/*
 * Custom CSS
 *
 * Place here your custom CSS. This will keep your custom css when there is a theme update.
 *
 */

.testimonial_rotator_slide_title {
font-size: 18px;
}

.testimonial_rotator_author_info {
margin: 0px;
padding: 0px;
line-height: 14px;
font-size: 14px;
}

.testimonial_rotator_img {
border-radius: 50%;
}

.attachment-thumbnail.size-thumbnail.wp-post-image {
border-radius: inherit;
}

.cta_button {
color: #ffffff;
}

.wp-post-image {
    display: none !important;
}